Instant Rails replaced by the BitNami RubyStack

no longer have the time to maintain and support Instant Rails, and
there will be no further releases.

However, Instant Rails is being replaced by the BitNami RubyStack,
which you can find here:

  http://www.bitnami.com/stack/rubystack

The BitNami RubyStack ships with the following components (all fully
integrated):

  - Ruby 1.8.6 patch level 111
  - RubyGems 0.9.4
  - Rails 1.2.5
  - ImageMagick 6.3.5
  - Subversion 1.4.5
  - SQLite 3.5.1
  - MySQL 5.0.45

Please give it a try!

Thanks,
Curt

Hi Curt --

Thanks!

Curt

My only concern is permissions. Are administrator permissions required
to install? If so, too bad :frowning:

-Thufir

Thanks for your all your work, it has saved me a of of time!
cheers,
-j

Thanks for all the hard work! Have found it very usefull.
-Larry